Error
A valid request URL is required to generate request examples{
"access_profiles": [
{
"id": 123,
"name": "<string>",
"description": "<string>",
"is_active": true,
"version": 123,
"tags": [
"<string>"
],
"provider_configs": [
{
"provider_name": "<string>",
"id": 123,
"all_models_allowed": true,
"allowed_models": [
"<string>"
],
"budgets": [
{
"max_limit": 123,
"id": "<string>",
"scope": "<string>",
"current_usage": 123,
"last_reset": "2023-11-07T05:31:56Z"
}
],
"rate_limit": {
"id": "<string>",
"token_max_limit": 123,
"request_max_limit": 123,
"token_current_usage": 123,
"request_current_usage": 123
}
}
],
"budgets": [
{
"max_limit": 123,
"id": "<string>",
"scope": "<string>",
"current_usage": 123,
"last_reset": "2023-11-07T05:31:56Z"
}
],
"rate_limit": {
"id": "<string>",
"token_max_limit": 123,
"request_max_limit": 123,
"token_current_usage": 123,
"request_current_usage": 123
},
"calendar_aligned": true,
"mcp_tool_groups": [
{
"tool_group_id": 123
}
],
"mcp_servers": [
{
"mcp_server_id": "<string>"
}
],
"mcp_tool_overrides": [
{
"mcp_client_id": "<string>",
"tool_name": "<string>"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"count": 123,
"total_count": 123,
"limit": 123,
"offset": 123
}Access Profiles
List access profiles
Returns access profiles visible to the caller.
GET
/
api
/
access-profiles
Error
A valid request URL is required to generate request examples{
"access_profiles": [
{
"id": 123,
"name": "<string>",
"description": "<string>",
"is_active": true,
"version": 123,
"tags": [
"<string>"
],
"provider_configs": [
{
"provider_name": "<string>",
"id": 123,
"all_models_allowed": true,
"allowed_models": [
"<string>"
],
"budgets": [
{
"max_limit": 123,
"id": "<string>",
"scope": "<string>",
"current_usage": 123,
"last_reset": "2023-11-07T05:31:56Z"
}
],
"rate_limit": {
"id": "<string>",
"token_max_limit": 123,
"request_max_limit": 123,
"token_current_usage": 123,
"request_current_usage": 123
}
}
],
"budgets": [
{
"max_limit": 123,
"id": "<string>",
"scope": "<string>",
"current_usage": 123,
"last_reset": "2023-11-07T05:31:56Z"
}
],
"rate_limit": {
"id": "<string>",
"token_max_limit": 123,
"request_max_limit": 123,
"token_current_usage": 123,
"request_current_usage": 123
},
"calendar_aligned": true,
"mcp_tool_groups": [
{
"tool_group_id": 123
}
],
"mcp_servers": [
{
"mcp_server_id": "<string>"
}
],
"mcp_tool_overrides": [
{
"mcp_client_id": "<string>",
"tool_name": "<string>"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"count": 123,
"total_count": 123,
"limit": 123,
"offset": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.getbifrost.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
BearerAuthBasicAuthApiKeyAuth
Bearer token authentication. Use your provider API key or Bifrost authentication token.
Virtual keys (prefixed with sk-bf-) can also be passed here.
Query Parameters
Comma-separated list of tags to filter on.
Was this page helpful?
⌘I

